Jalama - Bug #2019

Morpho Plugin - 'Generate form' menu option
03/11/2005 12:21 PM - Matthew Brooke

Status: Resolved Start date: 03/11/2005
Priority: Immediate Due date:

Assignee: Matthew Brooke % Done: 0%
Category: jalama-general Estimated time: 0.00 hour
Target version: 1.0.0beta1l Spent time: 0.00 hour
Bugzilla-ld: 2019

Description

Morpho Plugin for Field Data-Collection Admin

1) Form generation:

a) basic requirement:

Add a 'Generate form' menu option, so user can browse EML data sets (local or

metacat) in morpho; which passes the current doc to the Ul Generation code, and

the resulting XUL is saved somewhere (in profile?) for later download to a tablet

User can also go thru' DP wizard and create a new dataset to use as the basis of

Ul generation - after creating document, proceed as above

Related issues:

Blocked by Jalama - Bug #2026: MORPHO PLUGIN Tracking Bug - Field Data-Colle... Resolved 03/11/2005

History

#1 - 03/28/2005 06:19 PM - Matthew Brooke

done

#2 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 2019
